<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="os-191">Os-191</h1>
<p>Element: Osmium (Z = 76); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘t21’, ‘b80’, ‘j4t1’, ‘j4t0’, ‘j33’, ‘jnd50’, ‘j32’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.9; Collisions: 1.52320e+01 +/- 0.0 %</p>
<p>b80 time: 9.8; Collisions: 1.39193e+01 +/- 0.0 %</p>
<p>j33 time: 9.9; Collisions: 1.39148e+01 +/- 0.0 %</p>
<p>jnd50 time: 12.2; Collisions: 1.58654e+01 +/- 0.0 %</p>
<p>t21 time: 10.9; Collisions: 1.52272e+01 +/- 0.0 %</p>
<p>j32 time: 9.8; Collisions: 1.39465e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.9 % (refs), 3.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 366.7 %</p>
<p>j33: rms = 16596.6 %</p>
<p>b80: rms = 16402.6 %</p>
<p>j32: rms = 14904.8 %</p>
</body>
</html>
